form.close: Close
form.register.fname: 'First Name'
form.register.lname: 'Last Name'
form.register.tel.number: 'Tel Number'
form.timeSheet.title: TimeSheet
form.timeSheet.performance: 'Performance (units)'
form.timeSheet.mileage: 'Mileage (in km)'
form.timeSheet.remClient: 'Remarks - Client'
form.timeSheet.remInternal: "Remarks - internal only\n                "
form.timeSheet.create.timeSheet: 'Add TimeSheet'
form.timeSheet.update.timeSheet: 'Update TimeSheet'
form.timeSheet.cdts: Cdts
form.contact.name: Name
form.contact.email: Email
form.contact.message: Message
form.contact.reason: Message
form.contact.send: Send
form.estimate.select.company: Create new estimate

